diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/EntryPersistenceImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/EntryPersistenceImpl.java
index cb299c3b326..86f01aff8f2 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/EntryPersistenceImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/EntryPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence.impl;
@@ -111,7 +111,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param createDate the create date
 	 * @return the matching entries
 	 */
-	@Override
+
 	public List<Entry> findByCreateDate(long createDate) {
 		return findByCreateDate(createDate, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -129,7 +129,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param end the upper bound of the range of entries (not inclusive)
 	 * @return the range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByCreateDate(long createDate, int start, int end) {
 		return findByCreateDate(createDate, start, end, null);
 	}
@@ -147,7 +147,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByCreateDate(long createDate, int start, int end,
 		OrderByComparator<Entry> orderByComparator) {
 		return findByCreateDate(createDate, start, end, orderByComparator, true);
@@ -167,7 +167,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByCreateDate(long createDate, int start, int end,
 		OrderByComparator<Entry> orderByComparator, boolean retrieveFromCache) {
 		boolean pagination = true;
@@ -277,7 +277,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the first matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByCreateDate_First(long createDate,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = fetchByCreateDate_First(createDate, orderByComparator);
@@ -305,7 +305,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByCreateDate_First(long createDate,
 		OrderByComparator<Entry> orderByComparator) {
 		List<Entry> list = findByCreateDate(createDate, 0, 1, orderByComparator);
@@ -325,7 +325,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the last matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByCreateDate_Last(long createDate,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = fetchByCreateDate_Last(createDate, orderByComparator);
@@ -353,7 +353,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByCreateDate_Last(long createDate,
 		OrderByComparator<Entry> orderByComparator) {
 		int count = countByCreateDate(createDate);
@@ -381,7 +381,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the previous, current, and next entry
 	 * @throws NoSuchEntryException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry[] findByCreateDate_PrevAndNext(long entryId, long createDate,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = findByPrimaryKey(entryId);
@@ -522,7 +522,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 *
 	 * @param createDate the create date
 	 */
-	@Override
+
 	public void removeByCreateDate(long createDate) {
 		for (Entry entry : findByCreateDate(createDate, QueryUtil.ALL_POS,
 				QueryUtil.ALL_POS, null)) {
@@ -536,7 +536,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param createDate the create date
 	 * @return the number of matching entries
 	 */
-	@Override
+
 	public int countByCreateDate(long createDate) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_CREATEDATE;
 
@@ -610,7 +610,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param fromUserId the from user ID
 	 * @return the matching entries
 	 */
-	@Override
+
 	public List<Entry> findByFromUserId(long fromUserId) {
 		return findByFromUserId(fromUserId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -628,7 +628,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param end the upper bound of the range of entries (not inclusive)
 	 * @return the range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByFromUserId(long fromUserId, int start, int end) {
 		return findByFromUserId(fromUserId, start, end, null);
 	}
@@ -646,7 +646,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByFromUserId(long fromUserId, int start, int end,
 		OrderByComparator<Entry> orderByComparator) {
 		return findByFromUserId(fromUserId, start, end, orderByComparator, true);
@@ -666,7 +666,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByFromUserId(long fromUserId, int start, int end,
 		OrderByComparator<Entry> orderByComparator, boolean retrieveFromCache) {
 		boolean pagination = true;
@@ -776,7 +776,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the first matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByFromUserId_First(long fromUserId,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = fetchByFromUserId_First(fromUserId, orderByComparator);
@@ -804,7 +804,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByFromUserId_First(long fromUserId,
 		OrderByComparator<Entry> orderByComparator) {
 		List<Entry> list = findByFromUserId(fromUserId, 0, 1, orderByComparator);
@@ -824,7 +824,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the last matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByFromUserId_Last(long fromUserId,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = fetchByFromUserId_Last(fromUserId, orderByComparator);
@@ -852,7 +852,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByFromUserId_Last(long fromUserId,
 		OrderByComparator<Entry> orderByComparator) {
 		int count = countByFromUserId(fromUserId);
@@ -880,7 +880,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the previous, current, and next entry
 	 * @throws NoSuchEntryException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry[] findByFromUserId_PrevAndNext(long entryId, long fromUserId,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = findByPrimaryKey(entryId);
@@ -1021,7 +1021,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 *
 	 * @param fromUserId the from user ID
 	 */
-	@Override
+
 	public void removeByFromUserId(long fromUserId) {
 		for (Entry entry : findByFromUserId(fromUserId, QueryUtil.ALL_POS,
 				QueryUtil.ALL_POS, null)) {
@@ -1035,7 +1035,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param fromUserId the from user ID
 	 * @return the number of matching entries
 	 */
-	@Override
+
 	public int countByFromUserId(long fromUserId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_FROMUSERID;
 
@@ -1108,7 +1108,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param toUserId the to user ID
 	 * @return the matching entries
 	 */
-	@Override
+
 	public List<Entry> findByToUserId(long toUserId) {
 		return findByToUserId(toUserId, QueryUtil.ALL_POS, QueryUtil.ALL_POS,
 			null);
@@ -1126,7 +1126,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param end the upper bound of the range of entries (not inclusive)
 	 * @return the range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByToUserId(long toUserId, int start, int end) {
 		return findByToUserId(toUserId, start, end, null);
 	}
@@ -1144,7 +1144,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByToUserId(long toUserId, int start, int end,
 		OrderByComparator<Entry> orderByComparator) {
 		return findByToUserId(toUserId, start, end, orderByComparator, true);
@@ -1164,7 +1164,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByToUserId(long toUserId, int start, int end,
 		OrderByComparator<Entry> orderByComparator, boolean retrieveFromCache) {
 		boolean pagination = true;
@@ -1274,7 +1274,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the first matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByToUserId_First(long toUserId,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = fetchByToUserId_First(toUserId, orderByComparator);
@@ -1302,7 +1302,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByToUserId_First(long toUserId,
 		OrderByComparator<Entry> orderByComparator) {
 		List<Entry> list = findByToUserId(toUserId, 0, 1, orderByComparator);
@@ -1322,7 +1322,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the last matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByToUserId_Last(long toUserId,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = fetchByToUserId_Last(toUserId, orderByComparator);
@@ -1350,7 +1350,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByToUserId_Last(long toUserId,
 		OrderByComparator<Entry> orderByComparator) {
 		int count = countByToUserId(toUserId);
@@ -1378,7 +1378,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the previous, current, and next entry
 	 * @throws NoSuchEntryException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry[] findByToUserId_PrevAndNext(long entryId, long toUserId,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = findByPrimaryKey(entryId);
@@ -1519,7 +1519,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 *
 	 * @param toUserId the to user ID
 	 */
-	@Override
+
 	public void removeByToUserId(long toUserId) {
 		for (Entry entry : findByToUserId(toUserId, QueryUtil.ALL_POS,
 				QueryUtil.ALL_POS, null)) {
@@ -1533,7 +1533,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param toUserId the to user ID
 	 * @return the number of matching entries
 	 */
-	@Override
+
 	public int countByToUserId(long toUserId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_TOUSERID;
 
@@ -1606,7 +1606,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param fromUserId the from user ID
 	 * @return the matching entries
 	 */
-	@Override
+
 	public List<Entry> findByC_F(long createDate, long fromUserId) {
 		return findByC_F(createDate, fromUserId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -1625,7 +1625,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param end the upper bound of the range of entries (not inclusive)
 	 * @return the range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByC_F(long createDate, long fromUserId, int start,
 		int end) {
 		return findByC_F(createDate, fromUserId, start, end, null);
@@ -1645,7 +1645,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByC_F(long createDate, long fromUserId, int start,
 		int end, OrderByComparator<Entry> orderByComparator) {
 		return findByC_F(createDate, fromUserId, start, end, orderByComparator,
@@ -1667,7 +1667,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByC_F(long createDate, long fromUserId, int start,
 		int end, OrderByComparator<Entry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -1788,7 +1788,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the first matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByC_F_First(long createDate, long fromUserId,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = fetchByC_F_First(createDate, fromUserId, orderByComparator);
@@ -1820,7 +1820,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByC_F_First(long createDate, long fromUserId,
 		OrderByComparator<Entry> orderByComparator) {
 		List<Entry> list = findByC_F(createDate, fromUserId, 0, 1,
@@ -1842,7 +1842,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the last matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByC_F_Last(long createDate, long fromUserId,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = fetchByC_F_Last(createDate, fromUserId, orderByComparator);
@@ -1874,7 +1874,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByC_F_Last(long createDate, long fromUserId,
 		OrderByComparator<Entry> orderByComparator) {
 		int count = countByC_F(createDate, fromUserId);
@@ -1903,7 +1903,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the previous, current, and next entry
 	 * @throws NoSuchEntryException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry[] findByC_F_PrevAndNext(long entryId, long createDate,
 		long fromUserId, OrderByComparator<Entry> orderByComparator)
 		throws NoSuchEntryException {
@@ -2050,7 +2050,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param createDate the create date
 	 * @param fromUserId the from user ID
 	 */
-	@Override
+
 	public void removeByC_F(long createDate, long fromUserId) {
 		for (Entry entry : findByC_F(createDate, fromUserId, QueryUtil.ALL_POS,
 				QueryUtil.ALL_POS, null)) {
@@ -2065,7 +2065,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param fromUserId the from user ID
 	 * @return the number of matching entries
 	 */
-	@Override
+
 	public int countByC_F(long createDate, long fromUserId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_C_F;
 
@@ -2143,7 +2143,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param toUserId the to user ID
 	 * @return the matching entries
 	 */
-	@Override
+
 	public List<Entry> findByC_T(long createDate, long toUserId) {
 		return findByC_T(createDate, toUserId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -2162,7 +2162,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param end the upper bound of the range of entries (not inclusive)
 	 * @return the range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByC_T(long createDate, long toUserId, int start,
 		int end) {
 		return findByC_T(createDate, toUserId, start, end, null);
@@ -2182,7 +2182,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByC_T(long createDate, long toUserId, int start,
 		int end, OrderByComparator<Entry> orderByComparator) {
 		return findByC_T(createDate, toUserId, start, end, orderByComparator,
@@ -2204,7 +2204,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByC_T(long createDate, long toUserId, int start,
 		int end, OrderByComparator<Entry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -2325,7 +2325,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the first matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByC_T_First(long createDate, long toUserId,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = fetchByC_T_First(createDate, toUserId, orderByComparator);
@@ -2357,7 +2357,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByC_T_First(long createDate, long toUserId,
 		OrderByComparator<Entry> orderByComparator) {
 		List<Entry> list = findByC_T(createDate, toUserId, 0, 1,
@@ -2379,7 +2379,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the last matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByC_T_Last(long createDate, long toUserId,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = fetchByC_T_Last(createDate, toUserId, orderByComparator);
@@ -2411,7 +2411,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByC_T_Last(long createDate, long toUserId,
 		OrderByComparator<Entry> orderByComparator) {
 		int count = countByC_T(createDate, toUserId);
@@ -2440,7 +2440,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the previous, current, and next entry
 	 * @throws NoSuchEntryException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry[] findByC_T_PrevAndNext(long entryId, long createDate,
 		long toUserId, OrderByComparator<Entry> orderByComparator)
 		throws NoSuchEntryException {
@@ -2587,7 +2587,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param createDate the create date
 	 * @param toUserId the to user ID
 	 */
-	@Override
+
 	public void removeByC_T(long createDate, long toUserId) {
 		for (Entry entry : findByC_T(createDate, toUserId, QueryUtil.ALL_POS,
 				QueryUtil.ALL_POS, null)) {
@@ -2602,7 +2602,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param toUserId the to user ID
 	 * @return the number of matching entries
 	 */
-	@Override
+
 	public int countByC_T(long createDate, long toUserId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_C_T;
 
@@ -2681,7 +2681,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param toUserId the to user ID
 	 * @return the matching entries
 	 */
-	@Override
+
 	public List<Entry> findByF_T(long fromUserId, long toUserId) {
 		return findByF_T(fromUserId, toUserId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -2700,7 +2700,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param end the upper bound of the range of entries (not inclusive)
 	 * @return the range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByF_T(long fromUserId, long toUserId, int start,
 		int end) {
 		return findByF_T(fromUserId, toUserId, start, end, null);
@@ -2720,7 +2720,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByF_T(long fromUserId, long toUserId, int start,
 		int end, OrderByComparator<Entry> orderByComparator) {
 		return findByF_T(fromUserId, toUserId, start, end, orderByComparator,
@@ -2742,7 +2742,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByF_T(long fromUserId, long toUserId, int start,
 		int end, OrderByComparator<Entry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -2863,7 +2863,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the first matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByF_T_First(long fromUserId, long toUserId,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = fetchByF_T_First(fromUserId, toUserId, orderByComparator);
@@ -2895,7 +2895,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByF_T_First(long fromUserId, long toUserId,
 		OrderByComparator<Entry> orderByComparator) {
 		List<Entry> list = findByF_T(fromUserId, toUserId, 0, 1,
@@ -2917,7 +2917,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the last matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByF_T_Last(long fromUserId, long toUserId,
 		OrderByComparator<Entry> orderByComparator) throws NoSuchEntryException {
 		Entry entry = fetchByF_T_Last(fromUserId, toUserId, orderByComparator);
@@ -2949,7 +2949,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByF_T_Last(long fromUserId, long toUserId,
 		OrderByComparator<Entry> orderByComparator) {
 		int count = countByF_T(fromUserId, toUserId);
@@ -2978,7 +2978,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the previous, current, and next entry
 	 * @throws NoSuchEntryException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry[] findByF_T_PrevAndNext(long entryId, long fromUserId,
 		long toUserId, OrderByComparator<Entry> orderByComparator)
 		throws NoSuchEntryException {
@@ -3125,7 +3125,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param fromUserId the from user ID
 	 * @param toUserId the to user ID
 	 */
-	@Override
+
 	public void removeByF_T(long fromUserId, long toUserId) {
 		for (Entry entry : findByF_T(fromUserId, toUserId, QueryUtil.ALL_POS,
 				QueryUtil.ALL_POS, null)) {
@@ -3140,7 +3140,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param toUserId the to user ID
 	 * @return the number of matching entries
 	 */
-	@Override
+
 	public int countByF_T(long fromUserId, long toUserId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_F_T;
 
@@ -3224,7 +3224,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param toUserId the to user ID
 	 * @return the matching entries
 	 */
-	@Override
+
 	public List<Entry> findByC_F_T(long createDate, long fromUserId,
 		long toUserId) {
 		return findByC_F_T(createDate, fromUserId, toUserId, QueryUtil.ALL_POS,
@@ -3245,7 +3245,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param end the upper bound of the range of entries (not inclusive)
 	 * @return the range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByC_F_T(long createDate, long fromUserId,
 		long toUserId, int start, int end) {
 		return findByC_F_T(createDate, fromUserId, toUserId, start, end, null);
@@ -3266,7 +3266,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByC_F_T(long createDate, long fromUserId,
 		long toUserId, int start, int end,
 		OrderByComparator<Entry> orderByComparator) {
@@ -3290,7 +3290,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching entries
 	 */
-	@Override
+
 	public List<Entry> findByC_F_T(long createDate, long fromUserId,
 		long toUserId, int start, int end,
 		OrderByComparator<Entry> orderByComparator, boolean retrieveFromCache) {
@@ -3417,7 +3417,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the first matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByC_F_T_First(long createDate, long fromUserId,
 		long toUserId, OrderByComparator<Entry> orderByComparator)
 		throws NoSuchEntryException {
@@ -3455,7 +3455,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByC_F_T_First(long createDate, long fromUserId,
 		long toUserId, OrderByComparator<Entry> orderByComparator) {
 		List<Entry> list = findByC_F_T(createDate, fromUserId, toUserId, 0, 1,
@@ -3478,7 +3478,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @return the last matching entry
 	 * @throws NoSuchEntryException if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry findByC_F_T_Last(long createDate, long fromUserId,
 		long toUserId, OrderByComparator<Entry> orderByComparator)
 		throws NoSuchEntryException {
@@ -3516,7 +3516,7 @@ public class EntryPersistenceImpl extends BasePersistenceImpl<Entry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching entry, or <code>null</code> if a matching entry could not be found
 	 */
-	@Override
+
 	public Entry fetchByC_F_T_Last(long createDate, long fromUserId,
 		long toUserId, OrderByComparator<Entry> orderByComparator) {
 		int count = countByC_F_T(createDate, fromUserId, toUserId);
